.content_text {
    background: url('/files/bg-orange.png');
    overflow: auto;
}
@media all and (min-width: 820px) {
    .content_text {
        max-width: 820px;
    }
}
.content_text h1.content_item:before {
    content: url('/files/border-edge-orange.png');
}

div.partner-text {
    color: #f47216; /* orange */
}
 /* orange */
div.submenu {
    background-color: #f47216;
    background-image: -webkit-linear-gradient(#f47216, #f58327);
    background-image: -moz-linear-gradient(#f47216, #f58327);
    background-image: -o-linear-gradient(#f47216, #f58327);
    background-image: linear-gradient(#f47216, #f58327);

}
